<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class Xy28Table 越南河内时时彩    表头
 * @package App\Lib\Biz\Game\Table
 */
class YnhnsscTable extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        $obj->addColsFields('name', array('sort' => false,'width'=>105));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>120));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>110,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width'=>100));
        $obj->addColsFields('poscode',array('templet'=>'#poscodeTool','sort' => false,'width'=>90));
        $obj->addColsFields('bulls', array('sort' => false,'width'=>70));
        $obj->addColsFields('frontthrees', array('templet'=>'#three','sort' => false,'width'=>130));
        // $obj->addColsFields('middlethree', array('sort' => false,'width'=>90));
        // $obj->addColsFields('behindthree', array('sort' => false,'width'=>90));
        $obj->addColsFields('dragon', array('sort' => false,'width'=>70));
        $obj->addColsFields('fronttwostar', array('sort' => false,'width'=>105));
        $obj->addColsFields('frontthreestar', array('sort' => false,'width'=>105));
        $obj->addColsFields('behindthreestar', array('sort' => false,'width'=>105));
        $obj->addColsFields('fourstar', array('sort' => false,'width'=>100));
        $obj->addColsFields('fivestar', array('sort' => false,'width'=>100));
        $obj->addColsFields('chain', array('sort' => false,'width'=>120));
    }
}
